; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Soomaali
name.english = Somali
name.babel = somali
tag.bcp47 = so
tag.opentype = SML
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [dd] [MMMM] [y]
date.short = [dd]/[MM]/[yy]
months.wide.1 = Bisha Koobaad
months.wide.2 = Bisha Labaad
months.wide.3 = Bisha Saddexaad
months.wide.4 = Bisha Afraad
months.wide.5 = Bisha Shanaad
months.wide.6 = Bisha Lixaad
months.wide.7 = Bisha Todobaad
months.wide.8 = Bisha Sideedaad
months.wide.9 = Bisha Sagaalaad
months.wide.10 = Bisha Tobnaad
months.wide.11 = Bisha Kow iyo Tobnaad
months.wide.12 = Bisha Laba iyo Tobnaad
months.narrow.1 = K
months.narrow.2 = L
months.narrow.3 = S
months.narrow.4 = A
months.narrow.5 = S
months.narrow.6 = L
months.narrow.7 = T
months.narrow.8 = S
months.narrow.9 = S
months.narrow.10 = T
months.narrow.11 = K
months.narrow.12 = L
days.wide.mon = Isniin
days.wide.tue = Talaado
days.wide.wed = Arbaco
days.wide.thu = Khamiis
days.wide.fri = Jimco
days.wide.sat = Sabti
days.wide.sun = Axad
days.abbreviated.mon = Isn
days.abbreviated.tue = Tal
days.abbreviated.wed = Arb
days.abbreviated.thu = Kha
days.abbreviated.fri = Jim
days.abbreviated.sat = Sab
days.abbreviated.sun = Axd
days.narrow.mon = I
days.narrow.tue = T
days.narrow.wed = A
days.narrow.thu = Kh
days.narrow.fri = J
days.narrow.sat = S
days.narrow.sun = A
dayPeriods.abbreviated.am = sn.
dayPeriods.abbreviated.pm = gn.
dayPeriods.narrow.am = sn.
dayPeriods.narrow.pm = gn.
dayPeriods.wide.am = sn.
dayPeriods.wide.pm = gn.

[date.gregorian.licr]
months.wide.1 = Bisha Koobaad
months.wide.2 = Bisha Labaad
months.wide.3 = Bisha Saddexaad
months.wide.4 = Bisha Afraad
months.wide.5 = Bisha Shanaad
months.wide.6 = Bisha Lixaad
months.wide.7 = Bisha Todobaad
months.wide.8 = Bisha Sideedaad
months.wide.9 = Bisha Sagaalaad
months.wide.10 = Bisha Tobnaad
months.wide.11 = Bisha Kow iyo Tobnaad
months.wide.12 = Bisha Laba iyo Tobnaad

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = []
exemplarCharacters = [a b c d e f g h i j k l m n o p q r s t u v w x y z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

